.pics
{
	width: 100;
	border-width: 1;
	border-color: #0000FF;
	border-style: solid;
}

body.header {
	background-color: #FFFFFF;	
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	height:87;

}
body.content	 {
	background-color: #FFFFFF;	
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	height:100%;
	border-bottom-color: #FFFFFF;
}
body.sidebar {
	background-COLOR: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	border-color: #ccc;
	border-width: 1px;
	border-style: solid;
	height:100%;
}

body {
	background-color: #FFFFFF;
}
H1.header {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #0000FF; FONT-FAMILY: "Times New Roman", Times, serif;
}
td.picture {
	width: 15%;
	height: 10;
	text-align: center;
}

a.header {
	color: #0000FF;
	text-decoration: none;
	font-size: 30;
}
a.header:hover {
	color: #0000FF;
	text-decoration: none;
	font-size: 30;
}

a.header:visited {
	color: #0000FF;
	text-decoration: none;
	font-size: 30;
}
table.menu {
	border-color: #0000FF;
	border-width: 1;
	border-style: solid;
}

td.menu {
	background-color: #0066CC;
	text-align: center;
	border-color: #0000FF;
	border-width: 1;
	padding: 0;
	border-style: solid;
}
a.menu {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13;
}
a.menu:hover {
	color: #f6ff00;
	text-decoration: none;
	font-size: 13;
}

td.sidebar {
	text-align: left;
	vertical-align: middle;
	height: 27;
	padding: 0;
}

a.sidebar {
	COLOR: #006699;
	text-decoration: none;
	// font-size: 13;
}
a.sidebar:visited {
	COLOR: #006699;
	text-decoration: none;
	// font-size: 13;
}
a.sidebar:hover {
	COLOR: #006699;
	text-decoration: underline;
	// font-size: 13;
}
td.subsection {
	text-align: left;
	background-color: #F6ff00;
	border-color: #0000FF;
	border-width: 1;
	padding: 0 5 0 5;
	border-style: solid;	
	font-size: 14;
}
